Tom Collins wrote:

On Tuesday, October 21, 2003, at 09:11 AM, Trey Nolen wrote:

After upgrading to 5.3.29, we are getting the following error when trying to
add a domain:
Error: (vadduser) can't read domain limits

If you have a ~vpopmail/etc/vlimits.default file, it should work.

I'll look into having the install process create that file if it doesn't already exist.

Should we update the code so that it doesn't generate an error if neither .qmailadmin-limits or vlimits.default exist?

Tom Collins  -  [EMAIL PROTECTED]
Note: The Tom Logic offices will be closed October 23 to November 18.
QmailAdmin:  Vpopmail:
Info on the Sniffter hand-held Network Tester:

It shouldnt generate an error if either doesnt exist. As it would then make the admin freak.

Also in your post about the new release, i suggest you take a look at the problems the person had, and see how those happened :)

Reply via email to